Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 11:37:21 -0500

Chat transcript

	
		
			Name: David Lott
		
			E-mail: [email-masked]

	Vincent Fri, 02/26/21 09:34:41 am America/Denver
	
		Hello. How may I help you?
	
		Are you looking for Dedicated Server or Colocation services?

	David Lott 09:35:37 am
	
		I am looking for a unique power configuration for my half rack. So I need to chat about PDUs and 220v power

	Vincent 09:35:48 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?

	David Lott 09:36:18 am
	
		1-720-355-5243 though it is better to contact me via email.

	Vincent 09:36:29 am
	
		Thank you for the details.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	David Lott 09:36:53 am
	
		No, I am good.  Thank you.

	Vincent 09:36:57 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:37:00 am
	
		Vincent archived the chat

	2m 19s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat